/*#portal-header {
	background-image: url(../images/cabezera.jpg);
}*/
#portal-logo img {
	margin-left: 15px;
    margin-top: 50px;
}
#portal-header {
min-height:362px;
background-image: url(../images/banner.jpg);
}
/*#portal-logo {
	display: block;
	float: none;
	text-align: center;
}*/
#portal-searchbox {
	top: auto;	
}
#c-doormat {
	background-color: transparent;	
}
#portal-breadcrumbs {
line-height:36px;
vertical-align:middle;
padding:0 16px;
}